#super-searcher {
  -moz-border-radius: 5px 5px 5px 5px;
  background-color: #EBEBEB;
  border: 7px solid #7D7D7D;
  display: none;
  left: 50%;
  margin-left: -300px;
  padding: 5px;
  position: fixed;
  top: 10%;
  width: 600px;
}

#super-search {
  font-family: verdana;
  font-size: 45px;
  width: 594px;
}

#super-searcher .icon {
  float: left;
} 

#super-searcher .detail {
  float: left;
  font-size: 22px;
  padding: 3px 0 0 5px;
}

#super-searcher .results > div {
  padding: 5px;
  margin: 5px 0 5px 0;
  border-bottom: 1px solid #D1D1D1;
  display: none;
}

#super-searcher .results {
  width: 600px;
}

#super-searcher p {
  margin: 0;
  padding: 0;
}

#super-searcher .title {
  
}

#super-searcher .sub {
  font-size: 12px;
  color: #000088;
}

.clear {
  clear: both;
}

#super-searcher .selected {
  background-color: #D1D1D1;
}